----
BRAD-GRK.LBR - CP/M
   A Greek Font for Bradford and a demo file. FONT@.BIN is the
   font. GRK2ENG.TXT shows how the Greek characters map to the
   English. Created by Calvin T. Richter 11/25/87. U.S. Compu-
   ters, Dallas, TX. (214) 272-0374.